﻿
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary{display:block;}
audio,
canvas,
video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html,
button,
input,
select,
textarea{font-family:"Source Sans Pro", Helvetica, sans-serif;}
body{color:#141412;line-height:1.5;margin:0;}
a{text-decoration:none;outline:none;}
a:visited{outline:none;}
a:focus{outline:none;}
a:active,
a:hover{outline:none;}
a:hover{text-decoration:underline;outline:none;}
h1,
h2,
h3,
h4,
h5,
h6{clear:both;font-weight:normal;}
address{font-style:italic;margin:0 0 24px;}
abbr[title]{border-bottom:1px dotted;}
b,
strong{font-weight:bold;}
dfn{font-style:italic;}
mark{background:#ff0;color:#000;}
p{margin:0px 0px 0px 0px padding:0px!important;font-size:11pt;}
code,
kbd,
pre,
samp{-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;}
pre{background:#f5f5f5;color:#666;font-size:14px;margin:20px 0;overflow:auto;padding:20px;white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
blockquote,
q{-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;quotes:none;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:"";content:none;}
blockquote{font-size:18px;font-style:italic;font-weight:300;margin:24px 40px;}
blockquote blockquote{margin-right:0;}
blockquote cite,
blockquote small{font-size:14px;font-weight:normal;text-transform:uppercase;}
blockquote em,
blockquote i{font-style:normal;font-weight:300;}
blockquote strong,
blockquote b{font-weight:400;}
small{font-size:smaller;}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
dl{margin:0 20px;}
dt{font-weight:bold;}
dd{margin:0 0 20px;}
img{-ms-interpolation-mode:bicubic;border:0;vertical-align:middle;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;white-space:normal;}
button,
input{line-height:normal;}
button, html input[type=button], input[type=reset], input[type=submit]{-webkit-appearance:button;cursor:pointer;}
button[disabled],
input[disabled]{cursor:default;}
input[type=checkbox], input[type=radio]{padding:0;}
input[type=search]{-webkit-appearance:textfield;padding-right:2px;width:270px;}
input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{}
caption,
th,
td{font-weight:normal;text-align:left;}
caption{font-size:16px;margin:20px 0;}
th{font-weight:bold;text-transform:uppercase;}
td{}
del{color:#333;}
ins{background:#fff9c0;text-decoration:none;}
hr{background:url(images/dotted-line.png) repeat center top;background-size:4px 4px;border:0;height:1px;margin:0 0 24px;}
.genericon:before,
.menu-toggle:after,
.featured-post:before,
.date a:before,
.entry-meta .author a:before,
.format-audio .entry-content:before,
.comments-link a:before,
.tags-links a:first-child:before,
.categories-links a:first-child:before,
.edit-link a:before,
.attachment .entry-title:before,
.attachment-meta:before,
.attachment-meta a:before,
.comment-awaiting-moderation:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.bypostauthor > .comment-body .fn:before,
.error404 .page-title:before{-webkit-font-smoothing:antialiased;display:inline-block;vertical-align:text-bottom;}
.clear:after,
.attachment .entry-header:after,
.site-footer .widget-area:after,
.entry-content:after,
.page-content:after,
.navigation:after,
.nav-links:after,
.gallery:after,
.comment-form-author:after,
.comment-form-email:after,
.comment-form-url:after,
.comment-body:after{clear:both;}
.clear:before,
.clear:after,
.attachment .entry-header:before,
.attachment .entry-header:after,
.site-footer .widget-area:before,
.site-footer .widget-area:after,
.entry-content:before,
.entry-content:after,
.page-content:before,
.page-content:after,
.navigation:before,
.navigation:after,
.nav-links:before,
.nav-links:after,
.gallery:before,
.gallery:after,
.comment-form-author:before,
.comment-form-author:after,
.comment-form-email:before,
.comment-form-email:after,
.comment-form-url:before,
.comment-form-url:after,
.comment-body:before,
.comment-body:after{content:"";display:table;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-weight:bold;height:auto;line-height:normal;padding:15px 23px 14px;position:absolute;left:5px;top:5px;text-decoration:none;width:auto;z-index:100000;}
button,
input,
textarea{font-family:inherit;padding:5px;}
input,
textarea{color:#141412;}
input:focus,
textarea:focus{outline:none;}
.post-password-required input[type=submit]{padding:7px 24px 4px;vertical-align:bottom;}
.post-password-required input[type=submit]:active{padding:5px 24px 6px;}
::-webkit-input-placeholder{color:#7d7b6d;}
:-moz-placeholder{color:#7d7b6d;}
::-moz-placeholder{color:#7d7b6d;}
:-ms-input-placeholder{color:#7d7b6d;}
.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,
.wp-caption{max-width:100%;}
.entry-content img,
.entry-summary img,
.comment-content img[height],
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"]{height:auto;}
img.size-full,
img.size-large,
img.wp-post-image{height:auto;max-width:100%;}
embed,
iframe,
object,
video{max-width:100%;}
.entry-content .twitter-tweet-rendered{max-width:100% !important;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;font-size:12px;margin:1px 15px 10px 15px;line-height:18px;padding-bottom:7px;max-width:660px;max-height:1800px;}
.cation{overflow:hidden!important;max-width:630px!important;max-height:835px!important;padding:7px !important;background-color:#f3f3f3!important;margin:auto;border:1px solid #DDDDDD!important;}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption{font-size:11pt;line-height:18px;color:#757575;text-align:center;width:96%;}
.wp-caption img{max-width:98%;max-height:800px;}
.alignleft{float:left;}
.alignright{float:right;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;}
img.alignleft{margin:5px 20px 5px 0;}
.wp-caption.alignleft{margin:5px 10px 5px 0;}
img.alignright{margin:5px 0 5px 20px;}
.wp-caption.alignright{margin:5px 0 5px 10px;}
img.aligncenter{margin:5px auto;}
img.alignnone{margin:5px 0;}
img.wp-smiley,
.rsswidget img{border:0;border-radius:0;box-shadow:none;margin-bottom:0;margin-top:0;padding:0;}
.wp-caption.alignleft + ul,
.wp-caption.alignleft + ol{list-style-position:inside;}
.site{width:100%;float:right;}
.site-main{position:static;}
.site-main .sidebar-container{height:0;position:absolute;top:40px;width:100%;z-index:1;}
.site-main .sidebar-inner{margin:0 auto;max-width:1040px;}
.site-header{position:relative;}
.site-header .home-link{color:#141412;display:block;margin:0 auto;max-width:1080px;min-height:230px;padding:0 20px;text-decoration:none;width:100%;}
.site-header .site-title:hover{text-decoration:underline;}
.site-title{font-size:60px;font-weight:bold;line-height:1;margin:0;padding:58px 0 10px;}
.site-description{margin:0;}
.main-navigation{clear:both;margin:0 auto;max-width:1080px;min-height:45px;position:relative;}
.nav-menu{font-family:'Source Sans Pro', sans-serif;}
ul.nav-menu,
div.nav-menu > ul{margin:0 0 0 1.1%;padding:0 0px 0 0;text-align:center;border:solid 0px #000;width:98.1%;width:98.1%\0/;height:40px;}
@media screen and (-webkit-min-device-pixel-ratio:0){ul.nav-menu,
div.nav-menu > ul{width:98.1%;}
}
menu, ol, ul{margin:0px;padding:0px}
.nav-menu li{display:inline-block;position:relative;}
.nav-menu li a{font-size:13.1pt;display:block;color:#fff;text-decoration:none;float:left;margin:0px 0px 0px 0px;padding:8px 29px 6px 30px;padding:8px 28px 6px 28px\0/;font-family:'Source Sans Pro', sans-serif;}
.nav-menu li:hover > a,
.nav-menu li a:hover{color:#aefb40;}
.nav-menu .sub-menu,
.nav-menu .children{border:2px solid #f7f5e7;border-top:0;display:none;padding:0;position:absolute;left:-2px;z-index:99999;top:58px;}
.nav-menu .sub-menu ul,
.nav-menu .children ul{border-left:0;top:0;margin-top:2px;}
.nav-menu .sub-menu,
.nav-menu .children ul li{float:left;margin:0px!important;padding:0px!important;background:url(images/submenu_bg.jpg) repeat-y;border-bottom:solid 1px #e6e4ea;}
ul.nav-menu ul a,
.nav-menu ul ul a{color:#24007b;margin:3px 8px 0px 8px!important;padding:4px 0px 4px 5px!important;font-size:11pt;width:150px;border-bottom:solid 1px #fff;text-align:left;}
ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover{color:#aefb40;}
ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul{display:block;}
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a{color:#aefb40;}
.menu-toggle{display:none;}
.nav-menu-list{font-family:'Open Sans', sans-serif;}
ul.nav-menu-list,
div.nav-menu-list > ul{margin:0 0 0 1.1%;padding:0 0px 0 0;text-align:center;border:0px solid;width:99%;width:99.1%\0/;}
@media screen and (-webkit-min-device-pixel-ratio:0){ul.nav-menu-list,
div.nav-menu-list > ul{width:99.1%;}
}
.nav-menu-list li{display:inline-block;position:relative;}
.nav-menu-list li a{font-size:13.1pt;display:block;color:#24007b;text-decoration:none;float:left;margin:0px 0px 0px 0px;padding:24px 6px 6px 6px;padding:24px 5px 6px 5px\0/;font-family:'Open Sans', sans-serif;}
.nav-menu-list li:hover > a,
.nav-menu-list li a:hover{color:#aefb40;}
.nav-menu-list .current_page_item > a,
.nav-menu-list .current_page_ancestor > a,
.nav-menu-list .current-menu-item > a,
.nav-menu-list .current-menu-ancestor > a{color:#aefb40;}
.navbar{background-color:#f7f5e7;margin:0 auto;max-width:1600px;width:100%;}
.site-header .search-form{position:absolute;right:20px;top:1px;}
.site-header .search-field{background-color:transparent;background-image:url(images/search-icon.png);background-position:5px center;background-repeat:no-repeat;background-size:24px 24px;border:none;cursor:pointer;height:37px;margin:3px 0;padding:0 0 0 34px;position:relative;-webkit-transition:width 400ms ease, background 400ms ease;transition:width 400ms ease, background 400ms ease;width:0;}
.site-header .search-field:focus{background-color:#fff;border:2px solid #c3c0ab;cursor:text;outline:0;width:230px;}
.hentry{padding:0px 0;}
.entry-header,
.entry-content,
.entry-summary,
.entry-meta{margin:0px;padding:0px;float:left;}
.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta{max-width:1040px;padding:0 376px 0 60px;}
.sidebar .entry-header .entry-meta{padding:0;}
.entry-thumbnail img{display:block;margin:0 auto 10px;}
.entry-header{margin-bottom:0px;}
.entry-title{font-weight:normal;margin:0 0 5px;color:#280056;}
.entry-title a{color:#280056!important;text-decoration:underline;}
.entry-title a:hover{color:#280056;}
.entry-meta{clear:both;font-size:14px;}
.entry-meta a{color:#bc360a;}
.entry-meta a:hover{color:#bc360a;}
.entry-meta > span{margin-right:20px;}
.entry-meta > span:last-child{margin-right:0;}
.featured-post:before{margin-right:2px;}
.entry-meta .date a:before{}
.comments-link a:before{margin-right:2px;position:relative;top:-1px;}
.entry-meta .author a:before{position:relative;top:-1px;}
.categories-links a:first-child:before{}
.tags-links a:first-child:before{position:relative;top:-1px;}
.edit-link a:before{position:relative;top:-1px;}
.single-author .entry-meta .author,
.sticky.format-standard .entry-meta .date,
.sticky.format-audio .entry-meta .date,
.sticky.format-chat .entry-meta .date,
.sticky.format-image .entry-meta .date,
.sticky.format-gallery .entry-meta .date{display:none;}
.entry-content{word-wrap:break-word;float:left;margin:0px;padding:0px; width:100%;}
.entry-content p{word-wrap:break-word;margin:0px;padding:0px 10px 10px 0px;font-size:11pt;}
.entry-content a,
.comment-content a{color:#0066cc;text-decoration:none;}
.entry-content a:hover,
.comment-content a:hover{text-decoration:underline;}
.entry-content blockquote{font-size:24px;}
.entry-content blockquote cite,
.entry-content blockquote small{font-size:16px;}
.entry-content img.alignleft,
.entry-content .wp-caption.alignleft{}
.entry-content img.alignright,
.entry-content .wp-caption.alignright{margin-right:-60px;}
footer.entry-meta{margin-top:24px;}
.format-standard footer.entry-meta{margin-top:0;}
.page-links{clear:both;font-size:16px;font-style:italic;font-weight:normal;line-height:2.2;margin:20px 0;text-transform:uppercase;}
.page-links a,
.page-links > span{background:#fff;border:1px solid #fff;padding:5px 10px;text-decoration:none;}
.format-status .entry-content .page-links a,
.format-gallery .entry-content .page-links a,
.format-chat .entry-content .page-links a,
.format-quote .entry-content .page-links a,
.page-links a{background:#e63f2a;border:1px solid #e63f2a;color:#fff;}
.format-gallery .entry-content .page-links a:hover,
.format-audio .entry-content .page-links a:hover,
.format-status .entry-content .page-links a:hover,
.format-video .entry-content .page-links a:hover,
.format-chat .entry-content .page-links a:hover,
.format-quote .entry-content .page-links a:hover,
.page-links a:hover{background:#fff;color:#e63f2a;}
.format-status .entry-content .page-links > span,
.format-quote .entry-content .page-links > span{background:none;}
.page-links .page-links-title{background:transparent;border:none;margin-right:20px;padding:0;}
.hentry .mejs-mediaelement,
.hentry .mejs-container .mejs-controls{background:#220e10;}
.hentry .mejs-controls .mejs-time-rail .mejs-time-loaded,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{background:#fff;}
.hentry .mejs-controls .mejs-time-rail .mejs-time-current{background:#2f0d81;}
.hentry .mejs-controls .mejs-time-rail .mejs-time-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total{}
.hentry .mejs-controls .mejs-time-rail span,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{border-radius:0;}
.gallery{margin-bottom:20px;margin-left:-4px;}
.gallery-item{float:left;margin:0 4px 4px 0;overflow:hidden;position:relative;}
.gallery-columns-1.gallery-size-medium,
.gallery-columns-1.gallery-size-thumbnail,
.gallery-columns-2.gallery-size-thumbnail,
.gallery-columns-3.gallery-size-thumbnail{display:table;margin:0 auto 20px;}
.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item{text-align:center;}
.gallery-columns-4 .gallery-item{max-width:23%;max-width:-webkit-calc(25% - 4px);max-width:calc(25% - 4px);}
.gallery-columns-5 .gallery-item{max-width:19%;max-width:-webkit-calc(20% - 4px);max-width:calc(20% - 4px);}
.gallery-columns-6 .gallery-item{max-width:15%;max-width:-webkit-calc(16.7% - 4px);max-width:calc(16.7% - 4px);}
.gallery-columns-7 .gallery-item{max-width:13%;max-width:-webkit-calc(14.28% - 4px);max-width:calc(14.28% - 4px);}
.gallery-columns-8 .gallery-item{max-width:11%;max-width:-webkit-calc(12.5% - 4px);max-width:calc(12.5% - 4px);}
.gallery-columns-9 .gallery-item{max-width:9%;max-width:-webkit-calc(11.1% - 4px);max-width:calc(11.1% - 4px);}
.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n){margin-right:0;}
.gallery-caption{background-color:rgba(0, 0, 0, 0.7);box-sizing:border-box;color:#fff;font-size:14px;line-height:1.3;margin:0;max-height:50%;opacity:0;padding:2px 8px;position:absolute;bottom:0;left:0;text-align:left;-webkit-transition:opacity 400ms ease;transition:opacity 400ms ease;width:100%;}
.gallery-caption:before{box-shadow:0 -10px 15px #000 inset;content:"";height:100%;min-height:49px;position:absolute;left:0;top:0;width:100%;}
.gallery-item:hover .gallery-caption{opacity:1;}
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption{display:none;}
.format-aside{background-color:#f7f5e7;}
.blog .format-aside:first-of-type,
.single .format-aside:first-of-type,
.format-aside + .format-aside,
.format-aside + .format-link,
.format-link + .format-aside{box-shadow:inset 0 2px 2px rgba(173, 165, 105, 0.2);}
.format-aside .entry-meta{margin-top:0;}
.format-aside blockquote{font-size:100%;font-weight:normal;}
.format-aside cite{font-size:100%;text-transform:none;}
.format-aside cite:before{content:"\2014";margin-right:5px;}
.format-audio{background-color:#db572f;}
.format-audio .entry-title{font-size:28px;font-weight:bold;}
.format-audio .entry-content:before{content:"\f109";float:left;font-size:64px;position:relative;top:4px;}
.format-audio .entry-content a,
.format-audio .entry-meta a,
.format-audio .entry-content a:hover,
.format-audio .entry-meta a:hover{color:#fbfaf3;}
.format-audio .audio-content{background:url(images/dotted-line.png) repeat-y left top;background-size:4px 4px;float:right;padding-left:35px;width:80%;width:-webkit-calc(100% - 85px);width:calc(100% - 85px);}
.format-audio .wp-audio-shortcode{height:30px !important;margin:20px 0;max-width:400px !important;}
.format-audio audio{max-width:100% !important;}
.format-chat{background-color:#eadaa6;}
.format-chat .entry-title{font-size:28px;font-weight:bold;}
.format-chat .entry-meta a,
.format-chat .entry-content a{color:#722d19;}
.format-chat .entry-meta .date a:before{content:"\f108";margin-right:2px;}
.format-chat .entry-meta .author{display:none;}
.format-chat .chat{margin:0;}
.format-chat .chat .chat-timestamp{color:#722d19;float:right;font-size:12px;font-weight:normal;margin:5px 10px 0;}
.format-chat .chat .fn{font-style:normal;}
.format-gallery{background-color:#fbca3c;}
.format-gallery .entry-header{margin-bottom:15px;}
.format-gallery .entry-title{font-size:50px;font-weight:400;margin:0;}
.format-gallery .entry-meta a,
.format-gallery .entry-content a{color:#722d19;}
.format-image .entry-title{font-size:28px;font-weight:bold;}
.format-image .categories-links,
.format-image .tags-links{display:none;}
.format-link{background-color:#f7f5e7;}
.blog .format-link:first-of-type,
.single .format-link:first-of-type{box-shadow:inset 0 2px 2px rgba(173, 165, 105, 0.2);}
.format-link .entry-header,
.format-link .entry-content p:last-child{margin-bottom:0;}
.format-link .entry-title{color:#ca3c08;display:inline;font-family:Arial, Helvetica, sans-serif;margin-right:20px;}
.format-link .entry-title a{color:#bc360a;}
.format-link div.entry-meta{display:inline;}
.format-quote{background-color:#210d10;}
.format-quote .entry-content,
.format-quote .entry-meta{color:#f7f5e7;}
.format-quote .entry-content blockquote{font-size:28px;margin:0;}
.format-quote .entry-content a,
.format-quote .entry-meta a,
.format-quote .linked{color:#e63f2a;}
.format-quote .entry-content cite a{border-bottom:1px dotted #fff;color:#fff;}
.format-quote .entry-content cite a:hover{text-decoration:none;}
.format-quote blockquote small,
.format-quote blockquote cite{display:block;font-size:16px;}
.format-quote blockquote{font-style:italic;font-weight:300;padding-left:75px;position:relative;}
.format-quote blockquote:before{content:'\201C';font-size:140px;font-weight:400;line-height:.8;padding-right:25px;position:absolute;left:-15px;top:-3px;}
.format-quote .entry-meta .author{display:none;}
.format-status{background-color:#722d19;padding:0;}
.format-status .entry-content,
.format-status .entry-meta{padding-left:35px;position:relative;}
.format-status .entry-content a{color:#eadaa6;}
.format-status .entry-meta a{color:#f7f5e7;}
.sidebar .format-status .entry-content,
.sidebar .format-status .entry-meta{padding-left:95px;}
.format-status .entry-content:before,
.format-status .entry-meta:before{background:url(images/dotted-line.png) repeat-y left bottom;background-size:4px 4px;content:"";display:block;height:100%;position:absolute;left:10px;top:0;width:1px;}
.sidebar .format-status .entry-content:before,
.sidebar .format-status .entry-meta:before{left:70px;}
.format-status .categories-links,
.format-status .tags-links{display:none;}
.format-status .entry-meta:before{background-position:left top;}
.format-status .entry-content{color:#f7f5e7;font-size:24px;font-style:italic;font-weight:300;padding-bottom:30px;padding-top:40px;position:relative;}
.format-status .entry-content p:first-child:before{background-color:rgba(0, 0, 0, 0.65);content:"";height:3px;margin-top:13px;position:absolute;left:4px;width:13px;}
.sidebar .format-status .entry-content > p:first-child:before{left:64px;}
.format-status .entry-content p:last-child{margin-bottom:0;}
.format-status .entry-meta{margin-top:0;padding-bottom:40px;}
.format-status .entry-meta .date a:before{content:"\f105";}
.format-video{background-color:#db572f;}
.format-video .entry-content a,
.format-video .entry-meta a,
.format-video .entry-content a:hover,
.format-video .entry-meta a:hover{color:#fbfaf3;}
.format-video .entry-title{font-size:50px;font-weight:400;}
.format-video .entry-meta{color:#220e10;}
.attachment .hentry{margin:0;padding:0;}
.attachment .entry-header{margin-bottom:0;max-width:1040px;padding:30px 0;}
.attachment .entry-title{display:inline-block;float:left;font-family:Arial, Helvetica, sans-serif;margin:0;}
.attachment .entry-title:before{font-size:15pt;margin-right:10px;margin:0px;padding:0px;}
.attachment .entry-meta{clear:none;color:inherit;float:right;max-width:604px;padding:9px 0 0;text-align:right;}
.hentry.attachment:not(.image-attachment) .entry-meta{max-width:104px;}
.attachment footer.entry-meta{display:none;}
.attachment-meta:before{content:"\f307";}
.full-size-link a:before{content:"\f402";}
.full-size-link:before{content:none;}
.attachment .entry-meta a,
.attachment .entry-meta .edit-link:before,
.attachment .full-size-link:before{color:#ca3c08;}
.attachment .entry-content{background-color:#fff;max-width:100%;padding:40px 0;}
.image-navigation{margin:0 auto;max-width:1040px;position:relative;}
.image-navigation a:hover{text-decoration:none;}
.image-navigation .nav-previous,
.image-navigation .nav-next{position:absolute;top:50px;}
.image-navigation .nav-previous{left:0;}
.image-navigation .nav-next{right:0;}
.image-navigation .meta-nav{font-size:32px;font-weight:300;vertical-align:-4px;}
.attachment .entry-attachment,
.attachment .type-attachment p{margin:0 auto;max-width:724px;text-align:center;}
.attachment .entry-attachment .attachment{display:inline-block;background-color:#F3F3F3 !important;border:1px solid #DDDDDD !important;padding:7px;}
.attachment .entry-caption{text-align:left;font-size:10pt;margin-top:4px;margin-bottom:4px;font-style:normal;}
.attachment .entry-description{margin:20px auto 0;max-width:604px;}
.attachment .entry-caption p:last-child,
.attachment .entry-description p:last-child{margin:0;}
.attachment .site-main .sidebar-container{display:none;}
.navigation .nav-previous{float:left;}
.navigation .nav-next{float:right;}
.navigation a{color:#000;}
.navigation a:hover{color:#2f0d81;text-decoration:none;}
.paging-navigation{padding:40px 0;}
.paging-navigation .nav-links{margin:0 auto;max-width:604px;width:100%;}
.sidebar .paging-navigation .nav-links{max-width:1040px;padding:0 376px 0 60px;}
.paging-navigation .nav-next{padding:13px 0;}
.paging-navigation a{font-size:22px;font-style:italic;font-weight:300;}
.paging-navigation .meta-nav{background-color:#e63f2a;border-radius:50%;color:#fff;display:inline-block;font-size:26px;padding:3px 0 8px;text-align:center;width:50px;}
.paging-navigation .nav-previous .meta-nav{margin-right:10px;padding:17px 0 23px;width:80px;}
.paging-navigation .nav-next .meta-nav{margin-left:10px;}
.paging-navigation a:hover .meta-nav{background-color:#ea9629;text-decoration:none;}
.post-navigation{background-color:#fff;color:#ca3c08;font-size:20px;font-style:italic;font-weight:300;padding:20px 0;}
.post-navigation .nav-links{margin:0 auto;max-width:1040px;}
.sidebar .post-navigation .nav-links{padding:0 376px 0 60px;}
.post-navigation a[rel=next]{float:right;text-align:right;}
.author-info{margin:0 auto;max-width:604px;padding:30px 0 10px;text-align:left;width:100%;}
.author.sidebar .author-info{max-width:1040px;padding:30px 376px 10px 60px;}
.single .author-info{padding:50px 0 0;}
.author-avatar .avatar{float:left;margin:0 30px 30px 0;}
.single-format-status .author-description{color:#f7f5e7;}
.author-description .author-title{clear:none;font-family:Arial, Helvetica, sans-serif;margin:0 0 8px;}
.author-link{color:#ca3c08;margin-left:2px;}
.author.archive .author-link{display:none;}
.archive-header{background-color:#e8e5ce;}
.archive-title,
.archive-meta{font-family:Arial, Helvetica, sans-serif;margin:0 auto;max-width:1040px;padding:30px 0;width:100%;}
.archive-meta{font-size:16px;font-style:normal;font-weight:normal;margin-top:-15px;padding:0 0 11px;}
.sidebar .archive-meta{padding-right:316px;}
.page-header{background-color:#e8e5ce;}
.page-title{font-family:Arial, Helvetica, sans-serif;margin:0 auto;max-width:1040px;padding:30px 0;width:100%;}
.page-content{margin:0 auto;max-width:604px;padding:40px 0;width:100%;}
.sidebar .page-content{margin:0 auto;max-width:1040px;padding:40px 376px 40px 60px;}
.error404 .page-header{background-color:#fff;}
.error404 .page-title{line-height:0.6;margin:0;padding:300px;position:relative;text-align:center;width:auto;}
.error404 .page-title:before{color:#e8e5ce;content:"\f423";font-size:964px;line-height:0.6;overflow:hidden;position:absolute;left:7px;top:28px;}
.error404 .page-wrapper{background-color:#e8e5ce;}
.error404 .page-header,
.error404 .page-content{margin:0 auto;max-width:1040px;padding-bottom:40px;width:100%;}
.comments-title,
.comment-list,
.comment-reply-title,
.must-log-in,
.comment-respond .comment-form,
.comment-respond iframe{display:block;margin-left:0;margin-right:auto;max-width:100%;width:100%;}
.sidebar .comments-title,
.sidebar .comment-list,
.sidebar .must-log-in,
.sidebar .comment-reply-title,
.sidebar .comment-navigation,
.sidebar .comment-respond .comment-form{max-width:100%;padding-left:0px;padding-right:10px;}
.comments-title{font-family:Arial, Helvetica, sans-serif;font-size:11pt;color:#000;margin-bottom:10px;float:left;}

.comment-list,
.comment-list .children{list-style-type:none;padding:0;}
.comment-list .children{margin-left:20px;}
.comment-list > li:after,
.comment-list .children > li:before{background:url(images/dotted-line.png) repeat left top;background-size:4px 4px;content:"";display:block;height:1px;width:100%;}
.comment-list > li:last-child:after{display:none;}
.comment-body{padding:24px 0;position:relative;}
.comment-author{float:left;width:100%;margin:0px;padding:0px;}
.childern{width:100%;margin:0px;padding:0px;float:left;border:solid 1px fuchsia;}
.comment-author .avatar{display:block;margin-bottom:10px;}
.comment-author .fn{word-wrap:break-word;}
.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login{color:#000;font-size:14px;font-style:normal;font-weight:normal;}
.says{display:none;}
.no-avatars .comment-author{margin:0 0 5px;max-width:100%;position:relative;}
.no-avatars .comment-metadata,
.no-avatars .comment-content,
.no-avatars .comment-list .reply{width:100%;}
.bypostauthor > .comment-body .fn:before{vertical-align:text-top;}
.comment-list .edit-link{margin-left:20px;}
.comment-metadata,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply{float:left;width:79%;width:-webkit-calc(100% - 124px);width:calc(100% - 124px);word-wrap:break-word;margin-left:20px;}
.comment-meta,
.comment-meta a{color:#2f0d81;font-size:13px;}
.comment-meta a:hover{color:#2f0d81;}
.comment-metadata{margin-bottom:5px;}
.ping-meta{color:#a2a2a2;font-size:13px;line-height:2;}
.comment-awaiting-moderation{color:#000;}
.comment-awaiting-moderation:before{content:"\f414";margin-right:5px;position:relative;top:-2px;}
.comment-reply-link:before,
.comment-reply-login:before{content:"\f412";margin-right:3px;}
.comment-respond{}
.comment .comment-respond{}
.comment-reply-title{font-family:"Source Sans Pro", Helvetica, sans-serif;}
.comment-reply-title small a{color:#131310;display:inline-block;float:right;height:16px;overflow:hidden;width:16px;}
.comment-reply-title small a:hover{color:#ed331c;text-decoration:none;}
.comment-reply-title small a:before{content:"\f406";vertical-align:top;}
.sidebar .comment-list .comment-reply-title,
.sidebar .comment-list .comment-respond .comment-form{padding:0;}
.comment-form .comment-notes{margin-bottom:15px;}
.comment-form .comment-form-author,
.comment-form .comment-form-email,
.comment-form .comment-form-url{margin-bottom:8px;}
.comment-form [for=author], .comment-form [for=email], .comment-form [for=url], .comment-form [for=comment]{float:left;padding:5px 0;width:120px;}
.comment-form .required{color:#ed331c;}
.comment-form input[type=text], .comment-form input[type=email], .comment-form input[type=url]{max-width:270px;width:60%;}
.comment-form textarea{width:100%;}
.form-allowed-tags,
.form-allowed-tags code{color:#686758;font-size:12px;}
.form-allowed-tags code{font-size:10px;margin-left:3px;}
.comment-list .pingback,
.comment-list .trackback{padding-top:24px;}
.comment-navigation{font-size:20px;font-style:italic;font-weight:300;margin:0 auto;max-width:604px;padding:20px 0 30px;width:100%;}
.no-comments{background-color:#f7f5e7;font-size:20px;font-style:italic;font-weight:300;margin:0;padding:40px 0;text-align:center;}
.sidebar .no-comments{padding-left:60px;padding-right:376px;}
.site-main .mu_register{margin:0 auto;max-width:604px;width:100%;}
.mu_alert{margin-top:25px;}
.site-main .mu_register input[type=submit], .site-main .mu_register #blog_title, .site-main .mu_register #user_email, .site-main .mu_register #blogname, .site-main .mu_register #user_name{font-size:inherit;width:270px;}
.site-main .mu_register input[type=submit]{width:auto;}
.site-main .widget-area{float:right;width:300px;}
.widget{font-size:14px;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;margin:0 0 0px;padding:0px;word-wrap:break-word;width:100%;border:solid #000 0px;}
.widget .widget-title{font-family:"Source Sans Pro", Helvetica, sans-serif;margin:0px 0 0px;font-size:12pt;color:#4a4a4a;float:left;text-align:right;width:37%;float:left;}
.widget ul,
.widget ol{list-style-type:none;margin:0;padding:0;}
.widget li{padding:5px 0;}
.widget .children li:last-child{padding-bottom:0;}
.widget li > ul,
.widget li > ol{margin-left:20px;}
.widget a{}
.widget a:hover{}
.search-form .search-submit{display:none;}
.widget_rss .rss-date{display:block;}
.widget_rss .rss-date,
.widget_rss li > cite{color:#a2a2a2;}
.widget_calendar table,
.widget_calendar td{border:0;border-collapse:separate;border-spacing:1px;}
.widget_calendar caption{font-size:14px;margin:0;}
.widget_calendar th,
.widget_calendar td{padding:0;text-align:center;}
.widget_calendar a{display:block;}
.widget_calendar a:hover{background-color:rgba(0, 0, 0, 0.15);}
.widget_calendar tbody td{background-color:rgba(255, 255, 255, 0.5);}
.site-footer .widget_calendar tbody td{background-color:rgba(255, 255, 255, 0.05);}
.widget_calendar tbody .pad, .site-footer .widget_calendar tbody .pad{background-color:transparent;}
.site-footer{color:#686758;font-size:14px;text-align:center;}
.site-footer .widget-area,
.sidebar .site-footer{text-align:left;}
.site-footer a{color:#686758;}
.site-footer .sidebar-container{background-color:#220e10;padding:20px 0;}
.site-footer .widget-area{margin:0 auto;max-width:1040px;width:100%;}
.sidebar .site-footer .widget-area{max-width:724px;position:relative;left:-158px;}
.site-footer .widget{background:transparent;color:#fff;float:left;margin-right:20px;width:245px;}
.sidebar .site-footer .widget{width:228px;}
.sidebar .site-footer .widget:nth-of-type(4),
.sidebar .site-footer .widget:nth-of-type(3){margin-right:0;}
.site-footer .widget a{color:#e6402a;}
.site-info{margin:0 auto;max-width:1040px;padding:30px 0;width:100%;}
#wpstats{display:block;margin:-10px auto 0;}
.error{color:#FF0000;font-weight:normal;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.fb-like span{overflow:visible !important;width:90px !important;margin-right:-375px;}
.nav-menu li ul li{float:left;}
.comments-area{width:100%;float:left;margin:20px 0px 0px 0px;padding:0px;border:0px solid #F00;}
.happy_line{float:left;width:100%;margin:0px 0% 0px 0px;padding:0px;border:0px solid #F00;}
.happy_img{float:left;width:8%;margin:0px 2% 0px 0px;padding:0px;border:0px solid #0F0;}
.fn{float:left;width:100%;margin:0px 0% 0px 0px;font-style:normal;font-size:10pt;padding:0px;border:0px solid #F00;}
.fn a{color:#272727;}
.tim{float:left;width:100%;margin:0px 0% 10px 0px;padding:0px;font-size:9pt;border:0px solid #F00;}
.happy_comment{float:left;width:90%;margin:0px 0% 0px 0px;padding:0px;border:0px solid #FF0;}
.happy_comment a{color:#272727;}
.reply{float:left;width:100%;margin:0px 0% 20px 0px;padding:0px 0px 10px 0px;font-size:10pt;border-bottom:1px solid #E5E5E5;}
.reply a{color:#272727;}
.eemStyleSFButton{border:none;background:#522576;color:#fff;font-size:11pt;padding:4px 10px;}





.main-nav {background-color: #e8e8e8; float: left;  margin: 0; padding: 0; width: 100%; border-bottom: solid 1px #fff;}
.main-nav *{box-sizing:border-box}
.main-nav-wrapper{max-width: 980px; margin: 0px auto;  padding: 0px; width: 100%;}
.main-navigation {max-width:100%; min-height:inherit}
.main-navigation ul {list-style: none;	margin: 0; padding:0px;}
.main-navigation li {position: relative;}
.main-navigation a {color: #0f6fb8;	display: block;	outline-offset: -1px;	padding: 0;}
.main-navigation a:hover,
.main-navigation a:focus {color: #212121; text-decoration:none!important}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .primary-menu > li a{position:relative}
.main-navigation .current-menu-item > a,.main-navigation .current-menu-ancestor > a {color:#212121;}
.main-navigation .current-menu-ancestor > a:before{bottom:15px;}
.main-navigation ul ul {display: none; margin-left: 0.875em;}
.no-js .main-navigation ul ul {display: block;}
.main-navigation ul .toggled-on {display: block;}



.main-navigation .primary-menu {

	border-bottom: 1px solid #d1d1d1;

}



/*.main-navigation .menu-item-has-children > a {

	margin-right: 56px;

}*/



.dropdown-toggle {

	background-color: transparent;

	border: 0;

	border-radius: 0;

	color: #1a1a1a;

	content: "";

	height: 42px;

	padding: 0;

	position: absolute;

	right: 0px;

	text-transform: none;

	top: 0;

	width: 50px;

}



.dropdown-toggle:after {

	border: 0px solid #d1d1d1; 

	content: "";	

	position: relative;

	width: 100%; height:100%;

	background:url(images/menu-dd-arrow.png) no-repeat;

	margin:0px; background-position:top 18px right 19px;

}



.dropdown-toggle:hover,

.dropdown-toggle:focus {

	background-color: transparent;

	color: #007acc;

}



.dropdown-toggle:focus {

	outline: none;

	outline-offset: -1px;

}



.dropdown-toggle:focus:after {

	border-color: transparent;

}



.dropdown-toggle.toggled-on:after {
	transform: rotate(180deg);
}

 @media screen and (min-width: 768px) {
.site-header {padding-right: 4.5455%;padding-left: 4.5455%;}
.site-header-main {-webkit-align-items: flex-start;-ms-flex-align: start;align-items: flex-start;}
.wp-custom-logo .site-header-main {-webkit-align-items: center; -ms-flex-align: center; align-items: center;}
.site-header-menu {display: block;-webkit-flex: 0 1 auto; -ms-flex: 0 1 auto;flex: 0 1 auto;}
.main-navigation {margin: 0}
.main-navigation .primary-menu {border: 0; width:100%; float:left; margin:0px; padding:0px; display: flex; justify-content: space-between;}
.main-navigation .primary-menu > li {width:auto; float: left;  margin:0 0px 0 0px;  }
.main-navigation a {color: #522576; display: block; float: left; font-family: 'Source Sans Pro',sans-serif; font-size: 12pt;  margin: 0; padding:8px 5px; text-decoration: none;}
.main-navigation li:hover > a,
.main-navigation li.focus > a {text-decoration:none;}
.main-navigation ul ul {display: block; left: -999em; margin: 0; position: absolute; z-index: 99999; width:175px; background:#e8e8e8; padding:0px; top:40px; border:1px solid #ccc;}
.main-navigation ul ul ul {top: -1px; width:275px;}
.main-navigation ul ul ul:before,
.main-navigation ul ul ul:after{border: 0;}
.main-navigation ul ul li {border-bottom: 1px solid #ccc; font-weight:normal!important; text-align:left; float:left; width:100%; margin-bottom:0px;}
.main-navigation ul ul li:last-child{border-bottom:0px;}
.main-navigation ul ul a {font-size:10.5pt; padding: 10px 15px;float:left; width:100%;}
.main-navigation ul ul li a:hover{ background-color:#dedede;}
.main-navigation ul ul:before,
.main-navigation ul ul:after {border-style: solid;content: "";position: absolute;}
.main-navigation ul ul:before {border-color: #d1d1d1 transparent;	border-width: 0 10px 10px;	left: 9px;	top: -9px; display:none;}
.main-navigation ul ul:after {border-color: #ccc transparent;border-width: 0 6px 9px;left: 21px;top: -9px;}
.main-navigation li:hover > ul,
.main-navigation li.focus > ul {left: -2px;}
.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {left: 100%;right: auto;}
.main-navigation .menu-item-has-children > a {margin-right: 0;}
.main-navigation .menu-item-has-children > a:after {content: "\f431";position: absolute;right: 0.625em;	top: 0.8125em;	display:none;}
.main-navigation ul ul .menu-item-has-children > a {}
.main-navigation ul ul .menu-item-has-children > a:after {right: 0.5625em;top: 0.875em;	-webkit-transform: rotate(90deg);	-moz-transform: rotate(90deg);	-ms-transform: rotate(90deg);	transform: rotate(90deg);}
.dropdown-toggle,
	.main-navigation ul .dropdown-toggle.toggled-on,
	.menu-toggle,
	.site-header .social-navigation,
	.site-footer .main-navigation {	display: none;} 
	
.main-navigation ul ul li.press-kit-menu:hover > ul, .main-navigation ul ul li.press-kit-menu.focus > ul {left: auto; right: 100%;}
 }

 
 
@media screen and (max-width:1200px){
.main-navigation .primary-menu > li{margin:0 28px 0 27px}
	
	}  /*1200px*/
@media screen and (max-width:1000px){
.main-navigation .primary-menu > li {margin: 0 13px;}	
	
}
 
@media screen and (max-width:767px){
.menu-main-menu-primary-menu-container{height:calc(100vh - 70px); overflow:scroll; float:left;}
.main-navigation .primary-menu{border:0px; width:100%; float:left; padding:0px; margin:0px;}
.main-navigation ul ul{float: left; width: 100%; margin: 0; padding: 0px 0 7px 16px; background:#dedede;}
.main-navigation .primary-menu > li{width:100%; float:left; margin:0px!important; padding:0px 0px; border-bottom:1px solid #ccc;}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a{border:0}
.main-navigation a{color:#383838; font-size:11pt; padding:11px 15px 10px; text-decoration:none;}
.main-navigation li li{border:0px;text-transform: initial; margin:2px 0px; width:100%; float:left; }
.main-navigation li li:after{content:'-'; font-size:15pt; position:absolute; top:-1px; left:0px;}
.main-navigation li li a{font-size:10.5pt; padding:5px 13px 5px; position:relative}
.main-navigation .current-menu-item > a:before, .main-navigation .current-menu-ancestor > a:before, .main-navigation .primary-menu > li a:hover:before{display:none;}
.main-navigation ul ul ul{float: left; width: 100%; margin: 0; padding: 0 0 0px 15px; position:inherit; left:0; display:none;}
.main-navigation .menu-item-has-children > a{position:relative; width:100%}
.main-navigation .menu-item-has-children > a:after{background:url(images/mobile-dd-arrow-new.png) no-repeat; width:12px; height:7px; position:absolute; top:18px; right:15px; content:'';}
.main-navigation .menu-item-has-children > a.open-menu:after{transform: rotate(180deg);}
.mob_menu{width:37px; float:left; margin:0px; padding:6px 5px; border:1px solid #622f92;}
.mob_menu span{width:100%; float:left; margin:0px; padding:0px; height:2px; background:#622f92;}
.mob_menu span:nth-child(2){margin:4px 0px;}
.main-navigation{position:fixed; top:0px; right:-300px; z-index:9999; width:300px; height:100%; background:#dedede;transition: all 0.5s ease-in-out;}
.mob-overlay-new{background-color:rgba(0,0,0,0.5); z-index:99; position:fixed; top:0px; left:0px; width:100%; height:100%; display:none;}


}

@media only screen and (max-width: 767px){
.mobile_menu {    float: right; margin-top: 15px; margin-right:15px;}
}